<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="table.css">
    <title>Table</title>
</head>
<body>
    <table class="pricing">
        <thead class="pricing-columns">
          <tr class="pricing-row">
            <td class="pricing-cell">
              <input type="checkbox">
            </td>
            <td class="pricing-cell">
              <p class="pricing-head-text">Name</p>
            </td>
            <td class="pricing-cell">
              <p class="pricing-head-text">uSER Status</p>
            </td>
            <td class="pricing-cell">
              pAYMENT Status
            </td>
            <td class="pricing-cell">
              Amount
            </td>
          </tr>
        </thead>
      </table>
    
</body>
</html>